/*  
	Reifferscheid Immobilien  
*/


:root {

	--farbe-marke:          #17553e;
	--farbe-marke-rot:      #c84e3a;

}



@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src:  url('/files/_tmpl/fonts/NewsCycle-Regular.ttf');
}

@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 700;
  src:  url('/files/_tmpl/fonts/NewsCycle-Bold.ttf');
}



body {
	background-color: #ffffff;
	font-family: 'News Cycle', sans-serif;
	text-rendering: geometricPrecision;
	font-size: 16px;
	font-size: 1.0rem;
	font-weight: 400;
	line-height: 1.5;
	color: #5C745F;
	color: #666666;
	position: relative;
}
#wrapper {
	position: relative;
	width: 100%;
}
@media screen and (max-width: 549px) {
	#wrapper {
		min-width: auto;
	}
}


#header {
	background-color: #17553E;
	height: 80px;
	border-bottom: 2px solid #ffffff;
	border-bottom: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 900;
}
#header .inside {
	width: 100%;
	max-width: 1286px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	box-sizing: border-box;
}
#header .logo {
	position: absolute;
	left:20px;
	top: 25px;
	z-index: 90;
}
#header .logo img {
	width: 90px;
}
body.startseite #header .logo img {
	width: auto;
}
#header .logozeile {
	position: absolute;
	left: 0;
	top: 30px;
	width: 100%;
	text-align: center;
	z-index: 60;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 5px;
}
#header .logozeile a {
	color: #ffffff;
	text-decoration: none;
}
@media screen and (max-width: 549px) {
	#header {
		height: auto;
		min-height: 70px;
	}
	#header > .inside {
		padding: 0;
	}
	body #header .logo {
		left:10px;
		top: 10px;
	}
	body #header .logo img, 
	body.startseite #header .logo img {
		width: 50px;
	}
	#header .logozeile {
		letter-spacing: 2px;
		width: 100%;
		height: 70px;
		position: relative;
		display: table;
		margin: 0;
		font-size: 18px;
		line-height: 1.2;
		top: 0;
		left: auto;
		right: auto;
	}
	#header .logozeile a {
		color: #ffffff;
		text-decoration: none;
		display: table-cell;
		vertical-align: middle;
		padding: 0 70px;
	}
}


#container {
	width: 100%;
}
body.startseite #container {
	display:none;
}
body.standardseite #container {
	padding-top: 40px;
}
body.galerieseite #container {
	background-color: rgb(0, 42, 24);
	background-color: #ffffff;
	padding-top: 40px;
}
@media screen and (max-width: 549px) {
	body.standardseite #container {
		position: fixed;
		overflow: auto;
		height: 100%;
		box-sizing: border-box;
		top: 0;
		padding: 120px 0 90px 0;
	}
	body.galerieseite #container {
		height: 100%;
		box-sizing: border-box;
		top: 0;
		padding: 120px 0 90px 0;
	}
}
body.adminseite #container {
	width: 960px;
	margin: 0 auto;
}
body.startseite #main .mod_article {
	padding-top: 155px;
}
body.startseite #main .mod_article:first-child {
	padding-top: 0;
}
.custom {
	padding-top: 80px;
	padding-top: 79px;
	position: relative;
	z-index: 890;
}
.custom #seitenbild {
	z-index: 20;
	position: relative;
}
.custom #navileiste {
	background-color: #a2bbb2;
	z-index: 30;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
@media screen and (max-width: 549px) {
	.custom {
		display: block;
		padding-top: 0;
		position: fixed;
		top: 70px;
		width: 100%;
	}
	.custom #navileiste {
		position: absolute;
	}
	.custom .telefon {
		float: left;
		padding: 10px;
		width: 30px;
		height: 30px;
		position: absolute;
		float: none;
		padding: 0;
		top: 10px;
		left: 2%;
		z-index: 999;
	}
}



#main {
	width: 100%;
	float: none;
	max-width: 650px;
	max-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
}
body.adminseite #main {
	float: left;
	max-width: none;
	width: auto;
	margin: 0;
}
body.adminseite #main .inside {
	padding-right: 25px;
}
body.adminseite #right .inside {
	padding: 146px 0 40px 25px;
}
body.galerieseite #main {
	max-width: none;
}
#main .inside {
	width: auto;
	margin: 0 auto;
	padding: 20px 0 40px 0;
}
body.galerieseite #main .inside {
	padding: 20px 20px 40px 20px;
	overflow: hidden;
}
@media screen and (max-width: 549px) {
	#main .inside {
		padding: 20px 15px 70px 15px;
	}
	body.galerieseite #main .inside {
		padding: 20px 20px 90px 20px;
	}
}

/*  ursprünglicher Entwurf ...
h1 {
	background-color: #CCCDC5;
	text-align: center;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 300;
	letter-spacing: 5px;
	color: #17553E;
	margin-top: 0;
}
h1 {
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 300;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #17553E;
	margin-top: 0;
	border-bottom: 3px solid  #CCCDC5;
	margin-bottom: 15px;
	margin: 0 10% 20px 10%;
}
*/
h1 {
	text-align: center;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: bold;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #17553E;
	margin: 20px 0 20px 0;
	padding: 10px 0;
	border-top: 1px solid #17553E;
	border-bottom: 1px solid #17553E;
}
h2 {
	font-size: 22px;
}

ol {
	padding: 0 0 0 20px;
}

#main ul {
	list-style: disc;
	padding: 0 0 0 20px;
	overflow: hidden;
}
#main ol {
	list-style: decimal;
	padding: 0 0 0 20px;
	overflow: hidden;
}
p, td {
	text-align: justify;
}


#header .navtop {
	margin:0;
	padding:0;
	width: 180px;
	height: auto;
	z-index: 890;
	border:none;
	position:absolute;
	top: 10px;
	right: 10px;
	overflow: visible;
}

div.menubutton {
	display: block;
	position: absolute;
	right: 80px;
	top: 15px;
	z-index: 1000;
}
div.menubutton a {
	display: block;
	color: #ffffff;
	text-decoration: none;
}
div.menubutton a:hover {
	color: #dddddd;
	text-decoration: none;
}
div.menubutton a.shownavlist:after {
	content: " \25bc";  /*  Pfeil nach unten  */
	font-size: 16px;
	font-family:Genericons;
	content: '\f419';
	font-size:24px;
	font-size:1.5rem;
}
div.menubutton a.shownavlist span, 
div.menubutton a.hidenavlist span {
	display: none;
}
div.menubutton a.hidenavlist:after {
	content: " \25b2";  /*  Pfeil nach oben  */
	font-size: 16px;
	font-family:Genericons;
	content: '\f406';
	content: '\f419';
	font-size:24px;
	font-size:1.5rem;
}
div.menubutton a.hidenavlist {
	display: none;
}
@media screen and (max-width: 549px) {
	div.menubutton {
		right: 0;
		top: 0;
	}
}

	#header .navtop #menu-primary #menu-toggle-primary a.open-menu-primary:before {
	}
	#header .navtop #menu-primary #menu-toggle-primary a.close-menu-primary:before {
	}

nav.navtop {
	padding: 0;
	margin: 0;
	background: transparent;
}
nav.navtop #menu-container {
	margin-top: 5px;
	height: 0;
	transition: height 0.35s;
	overflow: hidden;
}
nav.navtop ul#navlist {
	/*  max-height: 0;  */  /*  nach dem Gestalten Kommentarzeichen entfernen!  */
/*	max-height: 0;    /*  nach dem Gestalten Kommentarzeichen entfernen!  */
	overflow: hidden;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
nav.navtop li {
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	color: #17553E;
	margin: 8px 0;
}
nav.navtop li.rot {
	background-color: var(--farbe-marke-rot);
}
nav.navtop li a {
	display: block;
	text-align: center;
	text-decoration: none;
/*	background: #17553E;  */
	background-color: rgba(255, 255, 255, 0.7);
	color: inherit;
	padding: 5px;
}
nav.navtop li.rot a {
	background-color: var(--farbe-marke-rot);
	color: #ffffff;
}
nav.navtop li a:hover {
	background-color: rgba(23, 85, 62,0.6);
	color: #ffffff;
}
nav.navtop li.active strong.active, 
nav.navtop li.active span.active {
	display: block;
	text-align: center;
	text-decoration: none;
	background-color: rgba(23, 85, 62, 0.6);
	color: #ffffff;
	padding: 5px;
}
#top:target nav.navtop #menu-container {
	padding: 47px 0 10px 0;
	background-color: rgba(255,255,255,0.6);
	height: auto;
	transition: height 0.35s;
}
#top:target a.shownavlist {
	display: none;
}
#top:target a.hidenavlist {
	display: block;
}

.navonepage {
	position: absolute;
	top: 80px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 85;
	background-color: rgba(23, 85, 62,0.4);
	background-color: #A2BBB2;
	color: #ffffff;
}
@media screen and (max-width: 549px) {
	.navonepage {
		position: relative;
		top: 0;
		left: auto;
		width: auto;
		max-width: 70%;
		text-align: right;
		float: right;
		padding: 10px;
		max-width: 100%;
		float: none;
	}
}
.navonepage ul {
	margin: 0;
}
.navonepage li {
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 25px;
	height: 30px;
	padding: 0;
	line-height: 28px;
	letter-spacing: 1px;
}
.navonepage li.last {
	margin-right: 0 !important;
}
.navonepage li a {
	color: inherit;
	text-decoration: none;
	padding: 0 15px 0 5px;
	display: block;
	position: relative;
}
@media screen and (max-width: 549px) {
	.navonepage ul.level_1 {
		text-align: left;
	}
	.navonepage li {
		margin: 0 15px;
	}
	.navonepage li a {
		padding: 0 !important;
	}
}
.navonepage li.last a {
	padding: 0 0 0 5px;
}
.navonepage li strong.active::before, 
.navonepage li a::before {
	display: inline-block;
	position: absolute;
	left: -19px;
	top: 1px;
	font-size: 18px;
	text-transform: uppercase;
	font-family:Genericons;
	content: '\f101';
	line-height: 28px;
}
.navonepage li a:hover::before {
	font-size: 20px;
	left: -20px;
	top: 1px;
}
.navonepage li a.trail, 
.navonepage li strong.active {
	color: #17553E;
	text-decoration: none;
	padding: 0 15px 0 5px;
	display: block;
	position: relative;
}
.navonepage li a.trail, 
.navonepage li strong.active {
	color: #002A18;
}


#footer {
	background-color: #ffffff;
	color: #17553E;
	text-align: center;
	padding: 0;
	bottom: 0;
	width: 100%;
	z-index: 910;
	letter-spacing: 2px;
/*	font-size: 12px;
	letter-spacing: 2px;  */
	font-size: 15px;
	letter-spacing: 1.5px;
	position: fixed;
	height: 50px;
	transition: all 0.5s;
}
#footer:hover {
	height: 300px;  
	transition: all 0.5s;
}
body.ueber-uns #footer {
	height: 65px;
	transition: all 0.5s;
}
body.ueber-uns #footer:hover {
	height: 450px;
	transition: all 0.5s;
}
#footer .inside {
	text-align: center;
	border-top: 1px solid #17553E;
	margin-top: 5px;
	width: 100%;
	padding-top: 10px;
}
@media screen and (max-width: 549px) {
	#footer {
		height: 60px;
	}
	#footer:hover {
		height: 60px; 
	}
	#footer:hover .inside {
		overflow: scroll;
	}
	#footer .inside {
		padding: 10px;
		width: auto;
		height: 90%;
	}
}
body.ueber-uns #footer .inside {
	border-top: none;
	margin: 0 auto;
	max-width: 1200px;
}
#footer .footer-claim {
	text-align: center;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
}
#footer .footer-claim p {
	text-align: center;
}
#footer .claim {
	text-transform: uppercase;
/*	letter-spacing: 10px;  */
/*	letter-spacing: 7.95px;  */
	letter-spacing: 5px;
	font-size:16px;
	font-size:13px;
	font-weight: bold;
	min-height: 50px;
}
body.standardseite #footer .claim {
	margin-bottom: 25px;
/*	border-bottom: 1px solid #17553e;  */
}
@media screen and (max-width: 549px) {
	#footer .claim {
		letter-spacing: 1px;
		padding: 0 15px;
	}
	body.standardseite #footer .claim {
		margin-bottom: 0;
	}
}
#footer .footer-container {
	text-align: center;
	width: 100%;
	max-width: 1286px;
	max-width: 960px;
	margin: 5px auto 0 auto;
	padding: 0 0 10px 0;
}
#footer a {
	color: inherit;
	text-decoration: none;
}
#footer a:hover {
	border-bottom: 1px dotted #17553E;
}
body.ueber-uns #footer a:hover {
	border-bottom: none;
}

#footer .icon-updown {
	display: none;
}
@media screen and (max-width: 549px) {
	#footer .icon-updown {
		display: block;
		position: absolute;
		top: 10px;
		left: 2%;
		width: 25px;
		height: 25px;
		z-index: 999;
	}
}
#footer #icon-down {
	display: none;
}


#footer .navbot p {
	text-transform: uppercase;
	font-size:12px;
	letter-spacing: 4px;
	margin: 50px 0 25px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #17553E;
}
body.startseite #footer .navbot p {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
/*
body.galerieseite #footer {
	background-color: #17553E;
	color: #ffffff;
}
body.galerieseite #footer .inside {
	border-top: 1px solid #ffffff;
}
body.galerieseite #footer a:hover {
	border-bottom: 1px dotted #ffffff;
}
body.galerieseite #footer .navbot p {
	border-bottom: 1px solid #ffffff;
}
*/



.spalte-7 {
	width: 11.5%;
	margin-right: 3%;
	float: left;
	vertical-align: top;
}
.spalte-7-2 {
	width: 26%;
	margin-right: 3%;
	float: left;
	vertical-align: top;
}
.spalte-7-2:last-child, 
.spalte-7:last-child {
	margin-right: 0;
}

.spalte-viertel {
	width: 22%;
	margin-left: 3%;
	float: left;
	vertical-align: top;
}
.spalte-viertel:first-child {
	margin-left: 0;
}

.spalte-drittel {
	width: 30%;
	margin-left: 3%;
	float: left;
	vertical-align: top;
}
.spalte-drittel:first-child {
	margin-left: 0;
}
.spalte-drittel-1 {
	width: 30%;
	float: left;
	vertical-align: top;
	margin-left: 0;
}
.spalte-drittel-2 {
	width: 30%;
	margin-left: 3%;
	float: left;
	vertical-align: top;
}
.spalte-drittel-3 {
	width: 30%;
	margin-left: 3%;
	float: left;
	vertical-align: top;
}
.spalte-zweidrittel {
	width: 63%;
	margin-left: 3%;
	float: left;
	vertical-align: top;
}
.spalte-zweidrittel:first-child {
	margin-left: 0;
}
.last.spalte-drittel, 
.last.spalte-zweidrittel {
	float: right;
}

.ce_text.box-gruen {
	color: #ffffff;
	background-color: rgba(23, 85, 62, 0.7);
	padding: 10px;
	padding: 10px 0;
}
.ce_text.box-gruen p {
	padding: 0 15px;
}
.ce_text.box-gruen p:first-child {
	background-color: rgba(23, 85, 62, 0.7);
}
.ce_text.box-gruen a {
	color: inherit;
	text-decoration: none;
}

.spalte-01 {
	width: 140px;
	margin-right: 0;
	margin-left: 0;
	float: left;
	vertical-align: top;
}
.spalte-02 {
	width: 200px;
	margin-right: 20px;
	float: left;
	vertical-align: top;
}
.spalte-03 {
	width: 280px;
	margin-right: 20px;
	float: left;
	vertical-align: top;
}
.spalte-04 {
	width: 280px;
	margin-right: 0;
	float: left;
	vertical-align: top;
}
@media screen and (max-width: 549px) {
	.spalte-01 {
		width: 49%;
		margin: 0;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.spalte-02 {
		width: 49%;
		margin: 0;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.spalte-03 {
		width: 100%;
		margin: 20px 0 0 0;
		float: none;
	}
	.spalte-04 {
		width: 100%;
		margin: 20px 0 0 0;
		float: none;
	}
}




body.standardseite2 .mod_newslist {
	text-align: center;
}
body.standardseite2 .layout_latest {
	max-width: 600px;
	float: left;
	margin-right: 68px;
	margin-left: 0;
	text-align: left; 
}
body.standardseite2 .layout_latest:nth-child(even) {
	margin-right: 0;
}
body.standardseite2 .layout_latest h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
	color: #666666;
}
body.standardseite2 .layout_latest h2 a {
	color: inherit;
	text-decoration: none;
}
body.standardseite2 .layout_latest h2 a:hover {
	border-bottom: 1px dotted #666666;
}
p.more {
	color: #ffffff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a8069+0,002c1a+100 */
	background: rgb(74,128,105); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(74,128,105,1) 0%, rgba(0,44,26,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(74,128,105,1) 0%,rgba(0,44,26,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(74,128,105,1) 0%,rgba(0,44,26,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a8069', endColorstr='#002c1a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: inline-block;
	padding: 2px 2px 2px 2px;
}
p.more a {
	display: block;
	color: inherit;
	text-decoration: none;
	padding: 2px 5px;
	border: 1px solid #ffffff;
}
body.standardseite2 .layout_latest .image_container img {
	border: 10px solid #CCCDC5;
	line-height: 0;
}
body.standardseite2 .layout_full .ce_text .image_container img {
	border: 10px solid #CCCDC5;
	line-height: 0;
}


/*
Bildergalerie
*/

.ce_gallery {
	margin-top: 40px;
}
.ce_gallery .image_container img {
	position: relative;
	line-height: 0;
	margin: 0 0 2px 0;
}
.ce_gallery .caption {
	position: absolute;
	bottom: 10px;
	left: 0;
	background-color: rgba(255,255,255,0.8);
	background-color: #ffffff;
	line-height: 1.2;
	padding: 2px 5px;
	display: none;
}
/*  jquery colorbox ...   */
#cboxOverlay {
	background-color: #17553E;
}
#cboxPrevious {
	height: 54px;
	width: 54px;
	background: rgba(0, 0, 0, 0) url("/files/_tmpl/img/controls.png") no-repeat scroll 0 -54px;
	opacity: 0.8;
}
#cboxPrevious:hover {
	background-position: 0 -54px;
	opacity: 1.0;
}
#cboxNext {
	height: 54px;
	width: 54px;
	background: rgba(0, 0, 0, 0) url("/files/_tmpl/img/controls.png") no-repeat scroll 0 0;
	opacity: 0.8;
}
#cboxNext:hover {
	background-position: 0 0;
	opacity: 1.0;
}
#cboxClose {
	height: 54px;
	width: 54px;
	background: rgba(0, 0, 0, 0) url("/files/_tmpl/img/controls.png") no-repeat scroll 0 -108px;
	opacity: 0.8;
}
#cboxClose:hover {
	background-position: 0 -108px;
	opacity: 1.0;
}
#cboxLoadedContent {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #17553E;
}
#cboxTitle {
	float: none !important; 
	position: absolute;
	top: auto;
	bottom: 11px;
	left: 0;
	color: #17553E;
	background-color: rgba(255,255,255,0.8);
	line-height: 1.2;
	padding: 3px 10px;
}
/*  ... jquery colorbox   */





/*   Caroufredsel Slider ...   */


.caroufredsel_gallery {
	padding-top: 110px;
	padding-top: 0;
}
.caroufredsel_gallery a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba (0,0,0,0.5);
}



/*
body.startseite .caroufredsel .ce_image, 
body.startseite .caroufredsel .image_container {
	height: 100% !important;
	text-align: center;
}
*/

.ce_caroufredsel_gallery {
	border-top: 5px solid #17553E;
	position: relative;
}
body.galerieseite .ce_caroufredsel_gallery {
	border-top: 5px solid #ffffff;
	border: none;
}
body.galerieseite .ce_caroufredsel_gallery figcaption {
	color: #ffffff;
	color: #17553E;
	background-color: #ffffff;
}

body.galerieseite .ce_caroufredsel {
	height: 100% !important;
	text-align: center !important;	
}
body.galerieseite .ce_caroufredsel .caroufredsel_skin {
	height: 100% !important;
/*
	margin: 0 auto;
*/
}
body.galerieseite .ce_caroufredsel .caroufredsel_wrapper {
	height: 100% !important;
	z-index: 80 !important;
/*
	margin: 0 auto !important;
*/
}
body.galerieseite .ce_caroufredsel .caroufredsel {
	height: 100% !important;
}
body.galerieseite .ce_caroufredsel .ce_image, 
body.galerieseite .ce_caroufredsel .ce_text {
	height: 100% !important;
}
body.galerieseite .ce_caroufredsel .image_container {
	max-height: 100% !important;
	text-align: center;
	border-top: 5px solid #17553E;
}
body.galerieseite .ce_caroufredsel .image_container img {
	height: auto !important;
	width: 95% !important;

	height: 95% !important;
	width: auto !important;
}

body.galerieseite .caroufredsel_controls {
	background-color: transparent;
	color: #ffffff;
	font-size: 24px;
	line-height: 32px;
	align-items: center;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 0;
	left: -5%;
	width: 110%;
	height: 100%;
	z-index: 770;
}

body.galerieseite .caroufredsel_controls a {
	color: #ffffff;
	text-decoration: none;
}
body.galerieseite .caroufredsel_navi {
	width: 100%;
}
body.galerieseite .caroufredsel_prev {
	float: left;
/*	background-color: #17553E;  */
	background-color: #ffffff;
	color: #ffffff;
	display: block;
	height: 57px;
	overflow: hidden;
	width: 20px;
	background-image: url(/files/_tmpl/img/Pfeil1_links.png);
	background-size: contain;
	background-repeat: no-repeat;
/*	position: absolute;
	left: 0;
	top: 160px;  */
}
body.galerieseite .caroufredsel_next {
	float: right;
/*	background-color: #17553E;  */
	background-color: #ffffff;
	color: #ffffff;
	display: block;
	height: 57px;
	overflow: hidden;
	width: 20px;
	background-image: url(/files/_tmpl/img/Pfeil1_rechts.png);
	background-size: contain;
	background-repeat: no-repeat;
/*	position: absolute;
	right: 0;
	top: 160px;  */
}
body.galerieseite .caroufredsel_prev span, 
body.galerieseite .caroufredsel_next span {
	display: none;
}
body.galerieseite .caroufredsel_pagi a {
	width: 30px;
	display: inline-block;
	margin: 0 3px;
	padding: 0;
	text-align: center;
}
body.galerieseite .caroufredsel_pagi a:hover::before {
	content: "[";
	margin-right: 2px;
}
body.galerieseite .caroufredsel_pagi a:hover::after {
	content: "]";
	margin-left: 2px;
}
body.galerieseite .caroufredsel_pagi a.selected::before {
	content: "[";
	margin-right: 2px;
}
body.galerieseite .caroufredsel_pagi a.selected::after {
	content: "]";
	margin-left: 2px;
}
body.galerieseite .caroufredsel_pagi {
	text-align: center;
	font-size: 20px;
}
body.galerieseite .ce_caroufredsel .ce_text {
	position: relative;
}
body.objektgalerie .ce_caroufredsel .ce_text .text {
    background-color: #ffffff;
    padding: 0 15px 0 60px;
    position: absolute;
	top:0;
    left: 0;
	height: 100%;
	overflow: auto;
}
body.objektgalerie .ce_caroufredsel .ce_text .text p:first-child {
	padding-top: 30px;
}

#seitenbild .ce_caroufredsel .caption {
	display: none;
}




/*   ... Caroufredsel Slider   */



.mod_article#willkommen p {
	text-align: center;
}




.objektliste {
	margin: 0 0 35px 0;
}
.objektliste a {
	text-decoration: none;
}
.objektliste .image_container {
	text-align: center;
	height: auto;
	display: inline-block;
}
.objektliste .image_container img {
	line-height: 0;
	border-top: 5px solid #17553E;
	height: 100%;
	width: auto;
	min-width: 250px;
	background-image: url(/files/_tmpl/img/Logo_kein_Bild.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
@media screen and (max-width: 549px) {
	.objektliste .image_container img {
		height: 100% !important;
		width: 100%;
		object-fit: contain;
	}
}
.objektliste .image_container p.verkauft {
	text-align:center;
	margin: 0;
}
.objektliste .headline {
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	color: #17553E;
/*	text-transform: uppercase;  */
	letter-spacing: 1px;
	padding: 15px 0;
	border-top: 1px solid #17553E;
	border-bottom: 1px solid #17553E;
	margin: 10px 0 5px 0;
}
@media screen and (max-width: 549px) {
	.objektliste .headline {
		letter-spacing: 0;
		padding: 0 0 5px 0;
		margin: 0 0 30px 0;
		border-top: none;
	}
}
.objektliste .headline span.teil1 {
	font-weight: bold;
}
.objektliste .headline .verkauft {
	padding-left: 30px;
	font-weight: bold;
}
.objektliste a {
	color: inherit;
	text-decoration: none;
}
.objektliste .subheadline {
	font-size: 24px;
	font-size: 1.5rem;
	margin-top: 10px;
}
.objektliste .teaser {
	display: none;
}
.objektliste .content {
	display: flex;
}
.objektliste .objekt {
	text-align: center;
}
.objektliste .objektbild {
	width: auto;
	display: inline-block;
}


@media screen and (max-width: 549px) {
	.nextobjectlink a.pfeil {
		display: none;
	}
}
.nextobjectlink .pfeil {
    background-image: url(/files/_tmpl/img/Pfeil1.png);
    background-size: contain;
    display: block;
    height: 27px;
    margin: 30px auto 80px auto;
    overflow: hidden;
    text-align: center;
    text-indent: -300px;
    width: 78px;	
}
.nextobjectlink:first-child {
	display: none;
}



.mod_article.objektslider {
	position: relative;
	overflow: visible;
}
.mod_article.objektslider #infokarte {
    left: -290px;
    left: 0;
    padding: 0 20px 0 40px;
    position: absolute;
    width: 270px;
	height: 100%;
	transition: all 0.5s;
}
.mod_article.objektslider #infokarte::before {
    background-color: #dddddd;
    content: ">>";
    overflow: visible;
    position: absolute;
    left: 0;
    z-index: 790;
	padding: 5px 10px;
	transition: all 0.5s;
	cursor: pointer;
}
.mod_article.objektslider #infokarte:hover {
	left: 0;
    z-index: 790;
	transition: all 0.5s;
	background-color: #ffffff;
	cursor: default;
	height: 100%;
}
.mod_article.objektslider #infokarte:hover::before {
    content: " ";
	transition: all 0.5s;
	background-color: #ffffff;
}

.mod_article.objektslider .ce_image {
	text-align: center;
}
.mod_article.objektslider .ce_image .image_container {
	display: inline-block;
}
.mod_article.objektslider .ce_image .caption {
	position: relative;
	bottom: 33px;
	color: #ffffff;
	color: #17553E;
	background-color: rgba(0,0,0,0.4);
	background-color: #ffffff;
	padding: 5px 10px;
}




.mod_startslider img {
	width: 100%;
	height: auto;
}
/* Fading animation */
.slide {
/*  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;  */
	transition: opacity 1s;
}
/*
@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
*/




.ueberuns-slider .caroufredsel_wrapper {
	margin: 0 auto !important;
	font-size: 18px;
	letter-spacing: 0.5px;
	line-height: 1.3;
	width: 100% !important;
}
.ueberuns-slider .caroufredsel_wrapper .caroufredsel {
	width: 100% !important;
}
.ueberuns-slider .caroufredsel > div, 
.ueberuns-slider .caroufredsel > section, 
.ueberuns-slider .caroufredsel_thumbnails > div {
	float: none;
}
.ueberuns-slider .caroufredsel_navi {
	text-align: center;
}
.ueberuns-slider .caroufredsel_pagi a {
	width: 30px;
	height: 30px;
	display: inline-block;
	margin: 0 3px;
	padding: 0;
	text-align: center;
}
.ueberuns-slider .caroufredsel_pagi a:hover::before {
	content: "[";
	margin-right: 2px;
}
.ueberuns-slider .caroufredsel_pagi a:hover::after {
	content: "]";
	margin-left: 2px;
}
.ueberuns-slider .caroufredsel_pagi a.selected::before {
	content: "[";
	margin-right: 2px;
}
.ueberuns-slider .caroufredsel_pagi a.selected::after {
	content: "]";
	margin-left: 2px;
}
.ueberuns-slider .caroufredsel_pagi {
	text-align: center;
	font-size: 20px;
}
.ueberuns-slider a.caroufredsel_next {
	width: 30px;
	height: 11px;
	display: inline-block;
	margin: 0 3px;
	padding: 0;
	text-align: center;
	text-indent: -99px;
	overflow: hidden;
	background-image: url("/files/_tmpl/img/Pfeil1.png");
	background-size: contain;
	background-repeat: none;
}
.ueberuns-slider a.caroufredsel_prev {
	width: 30px;
	height: 11px;
	display: inline-block;
	margin: 0 3px;
	padding: 0;
	text-align: center;
	text-indent: -99px;
	overflow: hidden;
	background-image: url("/files/_tmpl/img/Pfeil1_hoch.png");
	background-size: contain;
	background-repeat: none;
}
.ueberuns-slider .ce_text {
	height: 370px;
}
.ueberuns-slider h1 {
	text-align: center;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: bold;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #17553E;
	margin: 0 0 20px 0;
	padding: 10px 0;
	border-top: 1px solid #17553E;
	border-bottom: 1px solid #17553E;
}






/*
	Selbstgebauter Slider ...
*/
#objektgalerie {
	overflow: visible;
	margin: 0 auto;
}
.mod_objektgalerie {
	height: 100%;
	margin: 0 auto;
	overflow: visible;
	position: relative;
}
.slideshow_container {
	height: 100%;
	overflow: visible;
}
.slideshow_container .ce_image {
	height: 100%;
	clear: both;
	display: block;
	overflow: visible;
	text-align: center
}
.slideshow_container .image_container {
	height: 100%;
	text-align: center;
	line-height: 0;
}
.slideshow_container .image_container img {
	height: 100%;
	width: auto;
	max-width: none;
}
img.lazy {
        width: 100% !important;
    }
.slideshow_container .caption {
	display: inline-block; 
	padding: 5px 0; 
	position: relative;	
	height: 25px; 
	background-color: #ffffff; 
	text-align: center;
	font-size: 14px;
}
@media screen and (max-width: 549px) {
	.slideshow_container {
		height: auto;
		width: 100%;
		max-width: 1200px;
	}
	.slideshow_container .ce_image {
		height: auto;
		margin: 0 0 20px 0;
		display: block !important;
	}
	.slideshow_container .image_container {
		height: auto !important;
	}
	.slideshow_container .image_container img {
		height: auto;
		width: auto;
		max-width: 100%;
	}
	.slideshow_container .caption {
		display: block; 
		padding: 0; 
		height: auto;
		margin: 0 0 20px 0;
	}
}
.slideshow_container .next, .slideshow_container .prev {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: 0;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
    background-repeat: no-repeat;
	background-position: center center;
    background-size: contain;
	background-color: #ffffff;
    color: #ffffff;
	text-indent: -99px;
	overflow: hidden;
}
.slideshow_container .next {
	right: -35px;
    background-image: url("/files/_tmpl/img/Pfeil1_rechts.png");
}
.slideshow_container .prev {
	left: -35px;
    background-image: url("/files/_tmpl/img/Pfeil1_links.png");
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .6}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .6}
  to {opacity: 1}
}


.slidercontrols {
	align-items: center;
    background-color: transparent;
    color: #ffffff;
    display: flex;
    font-size: 24px;
    height: 100%;
    justify-content: center;
    left: -5%;
    line-height: 32px;
    position: absolute;
    top: 0;
    width: 110%;
	max-width: 1100px;
    z-index: 770;
}
.slidercontrols .elements {
	width: 100%;
}
.slidercontrols .prev {
	background-color: #ffffff;
    background-image: url("/files/_tmpl/img/Pfeil1_links.png");
    background-repeat: no-repeat;
    background-size: contain;
    color: #ffffff;
    display: block;
    float: left;
    height: 57px;
    overflow: hidden;
    width: 20px;
	text-indent: -999px;
	cursor: pointer;
}
.slidercontrols .next {
	background-color: #ffffff;
    background-image: url("/files/_tmpl/img/Pfeil1_rechts.png");
    background-repeat: no-repeat;
    background-size: contain;
    color: #ffffff;
    display: block;
    float: right;
    height: 57px;
    overflow: hidden;
    width: 20px;
	text-indent: -999px;
	cursor: pointer;
}

#infobox {
	overflow: auto;
	display:block; 
	position: absolute; 
	left: 20px; 
	transition: all 0.7s; 
	z-index: 800; 
	width: 260px; 
	margin: 0;
	padding: 40px 40px 25px 40px; 
	background-color: #ffffff; 
	height: 100%;
	font-size: 14px;
}
#infobox h2 {
	font-weight: bold;
	font-size: 16px;
}
#infobox .teil1 p {
	margin: 0 0 0 20px;
	list-style-type: disc;
	padding: 0;
	display: list-item;
/*	list-style-image: url(/files/_tmpl/img/bullet.jpg);  */
}
#infolink {
	z-index: 999;
	position:absolute;
	left:300px;
	top: 10px;
	cursor:pointer;
	text-indent: -150px;
	overflow: hidden;
	width: 35px;
	height: 35px;
	background-image: url(/files/_tmpl/img/info_off.png);
	background-repeat: no-repeat;
}


/*
	Admin-Funktionen ...
*/


table.objektliste {
	font-size: 14px;
}
body.adminseite .objektliste {
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid #cccccc;
}
body.adminseite table.objektliste td {
	padding: 7px 6px 3px 3px;
	background-color: #ffffff;
	border-bottom: 1px solid #cccccc;
}
a.button,
input.button {
	text-decoration: none;
	color: #ffffff;
	background-color: #17553E;
	padding: 2px 5px;
	width: 120px;
}





/*
#header .telefon {
	position: absolute;
	right: 70px;
	top: 26px;
	width: 180px;
	height: 22px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
	color: #17553E;
	background-color: transparent;
	z-index: 880;
	text-align: center;
	width: 55px;
	height: 55px;
	padding: 3px;
}
#header .telefon:hover {
	background-color: rgba(255,255,255,0.5);
	width: 180px;
	height: 22px;
	padding: 59px 3px 3px 3px;
}
#header .telefon span.nummer {
	opacity: 0;
}
#header .telefon span.nummer {
	position: relative;
	display: none;
	transition: all 0.5s;
	padding: 2px 10px;
}
#header .telefon:hover span.nummer {
	transition: all 0.5s;
	opacity: 1;
	display: block;
}
*/


#ueber-uns-textslider {
	color:#17553E;
	font-weight: bold;
}













#objektgalerie2 {
	position:relative;
	overflow: visible;
}
#objektgalerie2 #startbild {
	height:100%;
	position: relative;
	z-index: 90;
	transition: opacity 1s;
}
#objektgalerie2 #startbild #infobox {
	position: relative;
	float: left;
	padding: 0;
	width: 32%;
}
#objektgalerie2 #startbild #infobox .inside {
	padding: 30px;
}
#objektgalerie2 #startbild .ce_image {
	height:100%;
	float: right;
	position: relative;

	height: auto;
	max-height: 100%;
	width: 66%;
}
#objektgalerie2 #startbild .image_container {
/*	height:100%;  */
}
#objektgalerie2 #startbild .image_container img{
	height:100%;
	width: auto;
	height:auto;
	width: 100%;
}
#objektgalerie2 #slideshow {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: opacity 1s;
	z-index: 80;
	background-color: #ffffff;
	width: 100%;
	overflow: visible;
	display: inline-block;
}
@media screen and (max-width: 549px) {
	#objektgalerie2 #startbild {
		width: auto !important;
		height: auto !important;
	}
	#objektgalerie2 #startbild #infobox {
		float: none;
		width: 100%;
		max-width: 1200px;
		margin: 0 auto 20px auto;
		left: auto;
		width: auto !important;
		height: auto !important;
	}
	#objektgalerie2 #startbild #infobox .inside {
		padding: 0;
	}
	#objektgalerie2 #startbild .ce_image {
/*		display: none;  */
		width: 100%;
	}
	#objektgalerie2 #slideshow {
		height: auto !important;
		opacity: 1;
		position: relative;
		top: auto;
		left: auto;
		display: block;
		margin: 0 auto;
	}
}

#modal {
	display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    background-color: #ffffff;
	text-align: center;
}
#modal #slideshow {
	width: auto;
	position: relative;
	top: auto;
	left: auto;
	padding: 25px 0 65px 0;
	background-color: transparent;
}
@media screen and (max-width: 549px) {
	#modal #slideshow {
		padding-top: 150px;
	}
}
#modal .slideshow_container .ce_image {
	display: inline-block;
	text-align: center;
}
#modal .slideshow_container .image_container {
	display: inline-block;
}
#modal .slideshow_container .caption {
	display: block;
}
p#closeBtn {
	position:absolute; 
	top: 28px; 
	right:-40px; 
	z-index:9999; 
	cursor:pointer;
	width: 35px;
	height: 35px;
	overflow: hidden;
	text-indent: -999px;
	background-image: url(/files/_tmpl/img/icon_kreuz.png);
	background-repeat: no-repeat;
}


#modaltelefon {
	display: none; /* Hidden by default */
	opacity: 0;
	transition: opacity 1s;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: transparent;
	text-align: center;
}
#modaltelefon .box {
	display: block;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
	position: relative;
	top: 45%;
    margin: auto;
    padding: 5px 0;
    width: 45%;
	height: auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
	text-align: center;
    background-color: rgba(255,255,255,0.8);
}
#modaltelefon span.nummer {
	display: block;
	position: relative;
    margin: 0;
    padding: 15px 0;
	font-size: 62px;
	line-height: 1.0;
	color: #17553E;
}
#modaltelefon span.nummer a {
	text-decoration: none;
	color: inherit;
}
@media screen and (max-width: 549px) {
	#modaltelefon .box {
		width: 60%;
		padding: 15px 10px;
	}
	#modaltelefon span.nummer {
		font-size: 28px;
		padding: 0;
		display: inline;
	}
}
#header .telefon {
	position: absolute;
	right: 146px;
	top: 79px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2;
	color: #17553E;
	background-color: transparent;
	z-index: 880;
	text-align: center;
	width: 25px;
	height: 25px;
	padding: 3px;	
}
#header .telefon img.symbol, 
.custom .telefon img.symbol {
	cursor: pointer;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 549px) {
	#header .telefon {
		right: 15px;
	}
}





/*
	Slider für die Startseite...
*/

body.startseite #slideshow { 
    margin: 0 auto; 
    position: relative; 
    width: 100%; 
    height: auto; 
}

body.startseite #slideshow > div { 
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
}

/*
	... Slider für die Startseite
*/






/*
	Kontaktformular...
*/

form#kontaktformular {
	padding-bottom: 30px;
}
form .widget {
	margin-bottom: 10px;
}
form .widget label {
	width: 150px;
	display: inline-block;
	vertical-align: top;
}
form input.text {
	width: 450px;
	max-width: 98%;
	padding-left: 2px;
	padding-right: 2px;
}
form textarea {
	width: 640px;
	max-width: 98%;
	height: 160px;
}
input.submit {
	margin: 15px 0 0 154px;
	padding: 10px 25px;
	background-color: #17553E;
	color: #ffffff;
	border: none;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.4s;
}
input.submit:hover {
	opacity: 0.8;
	transition: opacity 0.4s;
}
form#kontaktformular fieldset.einwilligung {
	border: 0px;
	padding: 0;
	margin-top: 15px;
}
form#kontaktformular fieldset.einwilligung legend {
	padding: 0;
	margin: 0 0 5px 0;
	width: 155px;
	float: left;
}
form#kontaktformular fieldset.einwilligung > span {
	width: 98%;
	max-width: 400px;
	hyphens: auto;
	display: inline-block;
}
form#kontaktformular fieldset.einwilligung label {
	width: auto;
	display: inline;
	float: none;
}
form#kontaktformular fieldset.einwilligung span.mandatory {
	display: inline;
}
form#kontaktformular fieldset.einwilligung input {
	width: auto;
	display: inline;
	margin: 0;
	vertical-align: top;
	margin: 5px 5px 0 0;
}

/*
	... Kontaktformular
*/




.mod_login input.submit {
	margin-top: 20px;
}



.stoerer {
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 130px;
	height: 130px;
	background-color: #17553E;
	color: #fff;
	border-radius: 60px;
	text-align: center;
	box-sizing: border-box;
	margin: 2px;
}
.stoerer:hover {
	width: 122px;
	height: 122px;
	margin: 1px;
}
.stoerer a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 16px 5px;
}
@media screen and (max-width: 549px) {
	.stoerer {
		font-size: 14px;
		border-radius: 55px;
		width: 120px;
		height: 120px;
	}
}



.cookiebar {
	background-color: rgba(64,64,64,0.85);
	top: 100px;
	z-index: 999;
}
.cookiebar__button {
	background-color: #17553e;
	margin: 10px;
	padding: 10px 25px;
}
.cookiebar__button:hover {
	background-color: #17553e;
	opacity: 0.8;
}






body.adminseite #main > .inside > #objekt {
	padding-bottom: 40px;
}
body.adminseite .preis-nicht-anzeigen {
	text-decoration: line-through;
}







button, 
.ce_hyperlink.button a {
	display: inline-block;
	background-color: var(--farbe-marke);
	color: #ffffff;
	padding: 10px 30px;
	text-decoration: none;
	border: 1px solid var(--farbe-marke);
	transition: all 0.3s;
}
button:hover, 
.ce_hyperlink.button a:hover {
	background-color: #ffffff;
	color: var(--farbe-marke);
}
button.rot, 
.ce_hyperlink.button.rot a {
	background-color: var(--farbe-marke-rot) !important;
	color: #ffffff !important;
	border: 1px solid var(--farbe-marke-rot);
}
button.rot:hover, 
.ce_hyperlink.button.rot a:hover {
	background-color: #ffffff !important;
	color: var(--farbe-marke-rot) !important;
}
a.button.rot {
	display: inline-block;
	width: auto;
	padding: 2px 3px;
	background-color: var(--farbe-marke-rot) !important;
	color: #ffffff !important;
	border: 1px solid var(--farbe-marke-rot);
	transition: all 0.3s;
}
a.button.rot:hover {
	background-color: #ffffff !important;
	color: var(--farbe-marke-rot) !important;
}

#footer .ce_hyperlink.button.widerruf {
	position: absolute;
	top: -30px;
	right: 15px;
	transition: all 0.5s;
}
#footer:hover .ce_hyperlink.button.widerruf {
	position: absolute;
	top: 15px;
	right: 15px;
}
#footer .ce_hyperlink.button a {
	padding: 5px 20px;
}


fieldset {
	border: 1px solid var(--farbe-marke);
	padding: 15px;
}
legend {
	padding: 6px 10px 10px 10px;
}

